## coqprime 8.15

=== debian/changelog ===
coqprime (8.15-2) unstable; urgency=medium

  * Change b-dep from libcoq-ocaml-dev to libcoq-core-ocaml-dev.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jan 2023 13:16:25 +0100

coqprime (8.15-1) unstable; urgency=medium

  * Initial release. (Closes: #1014940)

 -- Julien Puydt <jpuydt@debian.org>  Fri, 15 Jul 2022 10:22:26 +0200
