=== debian/control ===
Source: coqprime
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               libcoq-bignums,
               libcoq-core-ocaml-dev,
               libcoq-stdlib,
               libecm1-dev,
               libnum-ocaml-dev
Vcs-Browser: https://salsa.debian.org/ocaml-team/coqprime
Vcs-Git: https://salsa.debian.org/ocaml-team/coqprime.git
Homepage: https://github.com/thery/coqprime

Package: libcoq-coqprime
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: Primality certification for Coq (library)
 Coqprime consists in:
  - a library of facts from number theory
  - a library for elliptic curves
  - an efficient library for modular arithmetic
  - tools to generate Pocklington and elliptic curve
 certificates of primality
 .
 Coq is a proof assistant for higher-order logic.
 .
 This package contains the Coq library part.

Package: coqprime-tools
Architecture: any
Depends: libcoq-coqprime (= ${binary:Version}),
         ocaml-base-nox | ocaml-base,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Primality certification for Coq (tools)
 Coqprime consists in:
  - a library of facts from number theory
  - a library for elliptic curves
  - an efficient library for modular arithmetic
  - tools to generate Pocklington and elliptic curve
 certificates of primality
 .
 Coq is a proof assistant for higher-order logic.
