=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with coq

override_dh_auto_clean:
	# doesn't work

override_dh_auto_build:
	make
	cd gencertif ; autoreconf ; ./configure --prefix=/usr ; make

override_dh_auto_install:
	DESTDIR=$(CURDIR)/debian/tmp make install
	rm -rf $(CURDIR)/debian/tmp/usr/lib/ocaml/coq/user-contrib/Coqprime/examples
	mkdir -p $(CURDIR)/debian/tmp/usr/bin
	cp gencertif/firstprimes gencertif/o2v gencertif/pocklington $(CURDIR)/debian/tmp/usr/bin
