## coqprime 8.17

=== debian/changelog ===
coqprime (8.17-1build2) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 06 Nov 2023 17:16:17 +0100

coqprime (8.17-1build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Jul 2023 07:13:09 +0200

coqprime (8.17-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches (all upstreamed).
  * Bump standards-version to 4.6.2.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 13 Jun 2023 07:08:59 +0200
