## coqprime 8.18

=== debian/changelog ===
coqprime (8.18-1build3) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Apr 2024 09:18:31 +0200

coqprime (8.18-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:55:03 +0000

coqprime (8.18-1build1) noble; urgency=medium

  * No-change rebuild for new libcoq-stdlib ABI

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 24 Mar 2024 00:15:59 +0000

coqprime (8.18-1) unstable; urgency=medium

  * Fix d/rules clean target (Closes: #1044267).
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 21 Dec 2023 17:18:09 +0100
