=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,15 @@
 	dh $@ --with coq
 
 override_dh_auto_clean:
-	# doesn't work
+	make clean
+	rm -f Makefile.coq Makefile.coq.conf .lia.cache .nia.cache
+	rm -f config.status configure
+	rm -f gencertif/Makefile gencertif/config.* gencertif/configure
+	rm -f gencertif/o2v gencertif/pocklington gencertif/firstprimes
+	rm -f src/Coqprime/num/Int63Compat.v
+	find . -name "*.aux" -delete
+	find . -name "*.cm*" -delete
+	find . -name "*.o" -delete
 
 override_dh_auto_build:
 	make
