## coqprime 8.20

=== debian/changelog ===
coqprime (8.20-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Package new upstream.

  [ Julien Puydt ]
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Dec 2024 11:04:17 +0100
