=== debian/changelog ===
coqprime (8.20.1-2) experimental; urgency=medium

  * Bump standards-version to 4.7.2.
  * Drop useless dbgsym package.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Oct 2025 10:18:33 +0100

coqprime (8.20.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 23 Jan 2025 22:50:28 +0100
