=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: ocaml
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: coq,
                debhelper-compat (= 13),
@@ -13,7 +13,7 @@
                libcoq-core-ocaml-dev,
                libcoq-stdlib,
                libecm1-dev,
-               libnum-ocaml-dev
+               libzarith-ocaml-dev
 Vcs-Browser: https://salsa.debian.org/ocaml-team/coqprime
 Vcs-Git: https://salsa.debian.org/ocaml-team/coqprime.git
 Homepage: https://github.com/thery/coqprime
