=== debian/tests/control ===
Test-Command: coqtop -batch -rifrom Coqprime PrimalityTest.Pocklington
Depends: coq, libcoq-coqprime
