=== debian/watch ===
version=4
https://github.com/thery/coqprime/tags .*/v?([\d\.+]+).tar.gz
